.rtecenter.wb {
    color: #145db7;
}

.ligne1.row.webform-component--line-1 {
    background: linear-gradient(to bottom, #d2dde7 19%,#ffffff 100%);
    padding: 55px 28px 0 28px;
    margin-right: 0px;
    margin-left: 0;
}

#webform-client-form-533 .webform-submit.button-primary.form-submit {
    width: 69.8% !important;
    float: right !important;
    position: relative;
    right: 11.1% !important;
    background: #145db7 !important;
    color: #fff !important;
    border: none !important;
    padding: 8px !important;
    margin-bottom: 57px !important;
    display: block;
}

#webform-client-form-533 #edit-submitted-line-1-left-column-upload-your-resume-upload {
    width: 0;
    height: 0;
    padding: 0;
    position: absolute;
    bottom: 0;
    overflow: hidden;
    font-size: 0;
    background: #fff;
    color: #fff;
    box-shadow: none;
    line-height: 0;
    border: none;
}

#webform-client-form-533 #edit-submitted-line-1-left-column-upload-your-resume-upload-button {
    width: 0;
    height: 0;
    padding: 0;
    position: absolute;
    bottom: 0;
    overflow: hidden;
    font-size: 0;
    background: #fff;
    color: #fff;
    box-shadow: none;
    line-height: 0;
    border: none;
}

#webform-client-form-533 .upload {
    width: 100px;
    height: 100px;
    display: block;
    background: url(/sites/all/themes/portuaire/images-source/cloud-backup-up-arrow.png) no-repeat;
        background-size: auto auto;
    background-size: auto auto;
    background-size: cover;
    margin: auto;
        margin-top: auto;
    margin-top: auto;
    cursor: pointer;
    margin-top: 9px;
}

#webform-client-form-533 .form-managed-file {
    border: solid 4px #1d69c6;
    border-radius: 10px;
    height: 128px;
    width: 128px;
    margin: auto;
    text-align: center;
}

#webform-client-form-533 .element-invisible {
    position: relative;
    bottom: -170px;
    z-index: 100;
    display: block !important;
    text-align: center;
    width: 100%;
    height: 41px;
    margin: auto;
    text-transform: uppercase;
    color: #145db7;
    font-size: 16px;
}

#webform-client-form-533 .description, #webform-client-form-8 .description {
    margin-top: 33% !important;
}